"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const rovingFocusGroup = require("./roving-focus-group.js");
const rovingFocusGroupImpl = require("./roving-focus-group-impl.js");
const vue = require("vue");
var roving_focus_group_vue_vue_type_script_lang_default = vue.defineComponent({
  name: "ElRovingFocusGroup",
  components: {
    ElFocusGroupCollection: rovingFocusGroup.ElCollection,
    ElRovingFocusGroupImpl: rovingFocusGroupImpl.default
  }
});
exports.default = roving_focus_group_vue_vue_type_script_lang_default;
